Yahoo奇摩知識+ 將於 2021 年 5 月 4 日 (美國東部時間) 終止服務。自 2021 年 4 月 20 日 (美國東部時間) 起,Yahoo奇摩知識+ 網站將會轉為唯讀模式。其他 Yahoo奇摩產品與服務或您的 Yahoo奇摩帳號都不會受影響。如需關於 Yahoo奇摩知識+ 停止服務以及下載您個人資料的資訊,請參閱說明網頁。

陽明 發問時間: 電腦與網際網路軟體 · 4 年前

有請電腦高手.我的問題如下..1.我的電腦windows xp無法升級JAVA應用.所以說我的JAVA是過時版本.2.JAVA視窗說我電腦的安全設定值無法使過時AVA版本執行.必需調整安全設定值..3.所以請問如何調整安全設定值?又它在電腦的哪兒?

已更新項目:

感謝wu..male熱心指導.我找到Java 的面板.上面只有高跟非常高兩種安全設定值.而且我的Java 不在 例外網站 清單中.請問該如何做?如果取消所有安全設定質會不會有問題?

2 個解答

評分
還有問題?馬上發問,尋求解答。